Bug 669456 - subscription-manager-gui should not exceed a 1024 x 768 display
Summary: subscription-manager-gui should not exceed a 1024 x 768 display
Keywords:
Status: CLOSED DUPLICATE of bug 668581
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-13 18:07 UTC by John Sefler
Modified: 2011-01-18 17:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-14 13:17:53 UTC
Target Upstream Version:


Attachments (Terms of Use)
subscription-manager-gui width exceeds 1024 pixels (201.09 KB, image/png)
2011-01-13 18:07 UTC, John Sefler
no flags Details

Description John Sefler 2011-01-13 18:07:20 UTC
Created attachment 473381 [details]
subscription-manager-gui width exceeds 1024 pixels

Description of problem:
See attached screenshot...
In my opinion, the subscription-manager-gui should not exceed 1024x768 pixels.


Version-Release number of selected component (if applicable):
[root@jsefler-betaqa-1 ~]# rpm -qa | grep subscription-manager
subscription-manager-firstboot-0.93.11-1.el6.x86_64
subscription-manager-0.93.11-1.el6.x86_64
subscription-manager-gnome-0.93.11-1.el6.x86_64


Note You need to log in before you can comment on or make changes to this bug.